Subject: Re: Hi
From: "Mike" <[email-masked]>
To: "Ernest Fata" <[email-masked]>
Date: Mon, 6 Jun 2011 15:53:38 -0400

Hey Ernie.
I really don't have any openings now.  Possibly in the fall though that doesn't help much now.  Either way, they could come in and fill out an application if they would like.  Have a safe trip to Texas and blessings to you and your family.  Take care!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ernest Fata 
  To: [email-masked] 
  Sent: Monday, June 06, 2011 12:24 PM
  Subject: Hi

  Hey Mike, what's up. Hope everything's going all right. 

  Well, we are relocating to Texas next week and I have an employee who's being "left behind." He's going to be looking for another job but in the meantime I thought I'd check and see if you have any openings there at all in shipping. He's worked here since last October and has been excellent. I know it's the slow season but just thought I'd check.

  Thanks,

  Ernie